/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:normal !important}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {overflow:hidden;text-align:center;display:-moz-inline-box;display:inline-block}

.ajax__tab_xp .ajax__tab_disabled { cursor: default; color: #A0A0A0; }


/* xp theme top / default */
.ajax__tab_xp .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url(/WebResource.axd) repeat-x bottom; }
.ajax__tab_xp .ajax__tab_header .ajax__tab_outer {padding-right:4px;background:url(/WebResource.axd) no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_inner {padding-left:3px;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_tab {height:13px;padding:4px;margin:0px;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_outer {cursor:pointer;background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_inner {cursor:pointer;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_tab {cursor:pointer;background:url(/WebResource.axd) repeat-x;}
/*.ajax__tab_xp .ajax__tab_header .ajax__tab_active { margin-top: 1px; } */
.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer {background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_inner {background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab {background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}

/* xp theme vertical left */
.ajax__tab_xp .ajax__tab_header_verticalleft {font-family:verdana,tahoma,helvetica;font-size:11px;background:url(/WebResource.axd) repeat-y right;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_outer {padding-right:4px;background:url(/WebResource.axd) no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_inner {padding-left:3px;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_tab {height:13px;padding:4px;margin:0px;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_hover .ajax__tab_outer {cursor:pointer;background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_hover .ajax__tab_inner {cursor:pointer;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_hover .ajax__tab_tab {cursor:pointer;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_active { margin-top: 1px; }
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_active .ajax__tab_outer {background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_active .ajax__tab_inner {background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_verticalleft .ajax__tab_active .ajax__tab_tab {background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_body_verticalleft {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-left:0;padding:8px;background-color:#ffffff;}

/* xp theme vertical right */
.ajax__tab_xp .ajax__tab_header_verticalright {font-family:verdana,tahoma,helvetica;font-size:11px;background:url(/WebResource.axd) repeat-y left;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_outer {padding-right:4px;background:url(/WebResource.axd) no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_inner {padding-left:3px;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_tab {height:13px;padding:4px;margin:0px;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_hover .ajax__tab_outer {cursor:pointer;background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_hover .ajax__tab_inner {cursor:pointer;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_hover .ajax__tab_tab {cursor:pointer;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_active { margin-top: 1px; }
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_active .ajax__tab_outer {background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_active .ajax__tab_inner {background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_verticalright .ajax__tab_active .ajax__tab_tab {background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_body_verticalright {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-right:0;padding:8px;background-color:#ffffff;}

/* header on bottom */
.ajax__tab_xp .ajax__tab_header_bottom {font-family:verdana,tahoma,helvetica;font-size:11px;background:url(/WebResource.axd) repeat-x top;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_outer {padding-right:4px;background:url(/WebResource.axd) no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_inner {padding-left:3px;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_tab {height:17px;padding:0px 4px 4px 4px;margin:0px;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_hover .ajax__tab_outer {cursor:pointer;background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_hover .ajax__tab_inner {cursor:pointer;background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_hover .ajax__tab_tab {cursor:pointer;background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_active .ajax__tab_outer {background:url(/WebResource.axd) no-repeat right;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_active .ajax__tab_inner {background:url(/WebResource.axd) no-repeat;}
.ajax__tab_xp .ajax__tab_header_bottom .ajax__tab_active .ajax__tab_tab {background:url(/WebResource.axd) repeat-x;}
.ajax__tab_xp .ajax__tab_body_bottom {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-bottom:0;padding:8px;background-color:#ffffff;}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}
.ajax__scroll_none {overflow:hidden}

/* plain theme */
.ajax__tab_plain .ajax__tab_outer {text-align: center; vertical-align: middle; border:2px solid #999999;}
.ajax__tab_plain .ajax__tab_inner {text-align: center; vertical-align: middle; }
.ajax__tab_plain .ajax__tab_body {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_header {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {background:#FFFFE1;}

/*
     FILE ARCHIVED ON 21:15:46 Dec 25, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:54:46 May 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.624
  exclusion.robots: 0.172
  exclusion.robots.policy: 0.161
  esindex: 0.007
  cdx.remote: 1779.948
  LoadShardBlock: 272.559 (3)
  PetaboxLoader3.datanode: 130.62 (4)
  PetaboxLoader3.resolve: 1179.588 (3)
  load_resource: 1097.639
*/